package com.caimei365.manager.entity.caimei.shopImport;

import com.alibaba.excel.annotation.ExcelIgnore;
import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Data;

/**
 * Description  全商城点击量
 *
 * @author : hzg
 * @date : 2023/11/23
 */
@Data
public class AdvertHits {

    /**
     * 营销数据 id
     */
    private Integer marketReportId;
    /**
     * 日期
     */
    private String addTime;
    /**
     * 广告位置
     */
    @ExcelProperty("广告位置/时间")
    private String position;
    /**
     * 首页
     */
    @ExcelProperty("首页")
    private String home;
    /**
     * 信息中心
     */
    @ExcelProperty("信息中心")
    private String infoCenter;
    /**
     * 点击量
     */
    @ExcelProperty("点击量")
    private Integer hits;
    /**
     * 删除标记 0 未删除 1 已删除
     */
    @ExcelIgnore
    private String delFlag;
}
