package com.caimei365.manager.entity.caimei.shopImport;

import com.alibaba.excel.annotation.ExcelIgnore;
import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Data;

/**
 * Description  用户意向分布
 *
 * @author : hzg
 * @date : 2023/11/23
 */
@Data
public class FunnelModel {
    /**
     * 营销数据 id
     */
    private Integer marketReportId;
    /**
     * 日期
     */
    private String addTime;
    /**
     * 是否可见 1 可见 2 不可见
     */
    private Integer visible;
    /**
     * 展现量
     */
    @ExcelProperty("展现量")
    private Integer impressions;
    /**
     * 点击量
     */
    @ExcelProperty("点击量")
    private Integer hits;
    /**
     * 访问量
     */
    @ExcelProperty("访问量")
    private Integer visits;
    /**
     * 咨询量
     */
    @ExcelProperty("咨询量")
    private Integer consultation;
    /**
     * 报备&成交量
     */
    @ExcelProperty("报备&成交量")
    private Integer report;
    /**
     * 删除标记 0 未删除 1 已删除
     */
    @ExcelIgnore
    private Integer delFlag;
}
