package com.caimei365.manager.entity.caimei.shopImport;

import com.alibaba.excel.annotation.ExcelIgnore;
import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Data;

/**
 * Description  用户身份分布
 *
 * @author : hzg
 * @date : 2023/11/23
 */
@Data
public class Stage {
    /**
     * 营销数据 id
     */
    private Integer marketReportId;
    /**
     * 添加时间
     */
    private String addTime;
    /**
     * 阶段
     */
    @ExcelProperty("阶段")
    private String stage;
    /**
     * 主题
     */
    @ExcelProperty("主题")
    private String theme;
    /**
     * 删除标记 0 未删除 1 已删除
     */
    @ExcelIgnore
    private String delFlag;
}
