package com.caimei365.manager.entity.caimei.cmUser;

import lombok.Data;

/**
 * Description
 *
 * @author : Charles
 * @date : 2023/9/11
 */
@Data
public class CmReport {
    private Integer reportId;
    /**
     * 咨询记录ID
     */
    private Integer remarksId;
    /**
     * 关联商品
     */
    private Integer productId;
    /**
     * 报备机构ID
     */
    private Integer clubId;
    /**
     * 未注册机构咨询ID
     */
    private Integer visitorId;
    /**
     * 报备人
     */
    private String reportName;
    /**
     * 报备事由
     */
    private String reportText;
    /**
     * 创建时间
     */
    private String addTime;
    /**
     * 状态 1.已审核 2.待审核 3.审核未通过
     */
    private Integer status;
    /**
     * 审核人
     */
    private String auditName;
    /**
     * 审核时间
     */
    private String auditTime;
    /**
     * 咨询商品名称
     */
    private String productName;
    /**
     * 咨询商品主图
     */
    private String mainImage;
    /**
     * 机构名称
     */
    private String clubName;

    private String startAddTime;


    private String endAddTime;
    /**
     * 新分配机构状态 0.否，1.是
     */
    private Integer newDeal;

    private String auditText;
}
