package com.caimei365.manager.entity.caimei.shopImport;

import com.alibaba.excel.annotation.ExcelIgnore;
import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Data;

/**
 * Description  用户来源渠道占比
 *
 * @author : hzg
 * @date : 2023/11/23
 */
@Data
public class Proportion {
    /**
     * 营销数据 id
     */
    private Integer marketReportId;
    /**
     * 日期
     */
    private String addTime;
    /**
     * 搜索引擎
     */
    @ExcelProperty("搜索引擎")
    private Integer search;
    /**
     * 微信平台
     */
    @ExcelProperty("微信平台")
    private Integer general;
    /**
     * 微博
     */
    @ExcelProperty("微博")
    private Integer microBlog;
    /**
     * 直接访问
     */
    @ExcelProperty("直接访问")
    private Integer directAccess;
    /**
     * 删除标记 0 未删除 1 已删除
     */
    @ExcelIgnore
    private String delFlag;
}
